# AcknowledgeRegistrationsRetrieved

Acknowledge that registration details for the provided registrations have been retrieved.

`POST /filingassist/workflow-registrations/$acknowledge`

**API:** Registration Details
**Tag:** Registrations
**API Version:** 1.0.0
**Base URL:** https://www.businesslicenses.com
**Authentication:** Bearer token

Source: https://developer.avalara.com/products/registration-and-licensing/api/registration-and-license-details/methods/Registrations/AcknowledgeRegistrationsRetrieved/

## Description

Acknowledges that registration details for the provided registrations have been retrieved. Accepts a list of registration objects and removes those registrations from the list.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `key` | string | query | No | Key provided by Avalara. Required only for partners retrieving their registration information. |
| `avalara-version` | string | header | Yes | Specifies the API version to use. |
| `X-Avalara-Client` | string | header | No | Identifies the software you are using to call this API. |
| `X-Correlation-ID` | string | header | No | Supports request correlation across requests using the X-Correlation-ID header. |

## Request Body

**Content-Type:** `application/json`

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Indicates that the registrations were successfully acknowledged. |  |
| 401 | Unauthorized |  |
| 404 | Not Found |  |
| 500 | Internal Server Error |  |

## Example Request

```bash
curl -X POST "https://www.businesslicenses.com/filingassist/workflow-registrations/$acknowledge" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```